locked
MVC3: Conflicting versions of ASP.NET Web Pages detected: specified version is “1.0.0.0”, but the version in bin is “2.0.0.0”.

    Question

  • I am getting the following error after installing microsoft web helper:

    Conflicting versions of ASP.NET Web Pages detected: specified version is "1.0.0.0", but the version in bin is "2.0.0.0". To continue, remove files from the application's bin directory or remove the version specification in web.config.

    From what I read, I might have tried instaling the wrong version. But how do i orrect this? So far, I have

    • uninstall the microsoft web helper
    • Deleted and content of the bin folder and rebuild the project
    • Replace my web.config file with a new file with all defaults (given i did not change much here or my project.

    But none of these (as suggested online) worked. Any hint on how to solve this please. I have been at this for days now

    Sunday, December 16, 2012 1:43 PM